import React, { useState } from 'react';
import { LimitCurve } from '../index';
import { Button } from 'antd';

const Demos = () => {
  const [open, setOpen] = useState(false);

  return (
    <>
      <Button
        onClick={() => {
          setOpen(true);
        }}
      >
        打开限制曲线
      </Button>
      <LimitCurve open={open} />
    </>
  );
};

export default Demos;
